skin: Astraeus
location: astraeus
credits: The Astraeus skin used on this website was designed by Matt Williams. This skin was intended for use on the USS Highlander. Editing this skin without permission is strictly forbidden.<br />Icons used throughout the Astraeus skin were created by <a href="//http://fontawesome.io">Font Awesome</a>.
version: 1.0
sections:
  -
    type: main
    preview: preview-main.png
  -
    type: wiki
    preview: preview-wiki.png
  -
    type: login
    preview: preview-login.png
  -
    type: admin
    preview: preview-admin.png